body  {
	font-family:"Ariel",sans-serif,Serif;
	font-size:10pt;
	background: #c8c8c8; 
	margin:0; padding:0; text-align:center; color:#000000;
}

#container  { 
	width: 740px;  /* using 20px less than a full 760px width allows for browser chrome and avoids a horizontal scroll bar */
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: left;
	background:white;
} 

#content {
	padding:20px;
}


#headerbanner{
	height:100px;
	padding-left:5px;
}

#databasename{
	width:725px;
	background:#688d01;
	font-size: 14pt;
	color: white;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:15px;
}

.vsmall {
	font-size:9pt;
}


a{
	font-size:10pt;
	color:blue;
	text-decoration:none;
}

a.footer {
	font-size:8.5pt;
	color:white;
	text-decoration:none;
}

a:hover{
	text-decoration:underline;
}

.colortext {
	color: #555;
	font-weight:bold;
}

.head {
	font-weight:bold;
	font-size:115%;
}